Infrastructure - Story #1662

SystemMetadata datatype to contain ObjectFormatldentifier instead of ObjectFormat

2011-06-30 20:53 - Rob Nahf

Status: Closed Start date: 2011-06-30
Priority: Normal Due date:

Assignee: Matthew Jones % Done: 100%
Category: d1_schemas Estimated time: 0.00 hour
Target version: Sprint-2011.35-Block.5

Story Points:

Description

the system metadata should contain a reference to the object format (the objectFormatldentifier), not a copy of the object format
structure.

target for version 0.6.3

Subtasks:

Task # 1663: update ExampleUtilities methods for building SMD

Closed

History

#1 - 2011-06-30 20:55 - Rob Nahf

- Category set to d1_schemas

#2 - 2011-06-30 21:49 - Dave Vieglais
- Milestone set to CCI-0.6.3

#3 - 2011-08-16 15:17 - Dave Vieglais

- Milestone changed from CCI-0.6.3 to CCI-0.6.4

- Assignee set to Matthew Jones

- Target version changed from Sprint-2011.26-Block.4 to Sprint-2011.33-Block.4

Should try and incorporate this change into 0.6.4

#4 - 2011-08-30 01:41 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.33-Block.4 to Sprint-2011.35-Block.5

- Position deleted (28)

#5 - 2011-08-30 15:26 - Matthew Jones

Change made to the schema under task #1721, so all changes completed. Leaving story open for now for related task #1663 which may not be

complete yet.

#6 - 2011-08-31 18:04 - Rob Nahf

- Status changed from New to Closed

no remaining tasks.

2024-04-19

1/1



https://redmine.dataone.org/issues/1721
https://redmine.dataone.org/issues/1663
http://www.tcpdf.org

